<!DOCTYPE html>
<html lang="es">
    
<head>
    <title>Album de Fran</title>
    
	<link rel="icon" type="image/png" href="Imatges/musica.png" />   
     
    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="mystyle.css">

</head>


<body>

<header>
	<div id="div1">
    	<h1>THE POLICE </h1>
	</div>   
</header>

<nav>
	<div id="div2">
		<ul>
			<li><a href="Lletres/quien.html" style="color:white">Quienes són</a></li>
			<li><a href="Lletres/exitos.html" style="color:white">Sus éxitos</a></li>
			<li><a href="Lletres/albumes.html" style="color:white">Discografia</a></li>
		</ul>
	</div>
</nav>

<aside>
    
            <h1><u>Sinchronicity</u></h1>
            
    <ol >
        <li id="li2"><a href="Lletres/lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="Lletres/lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="Lletres/lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="Lletres/lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="Lletres/lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="Lletres/lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="Lletres/lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="Lletres/lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="Lletres/lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="Lletres/lletra10.html">10. Invisible Sun</a></li>
    </ol>
</aside>

<section>

<figure>
  <img src="Imatges/police2.jpg" width="550" height="300" alt="The Police" />
</figure>



<hr>

<div id="div">
<h1 id="h1dos" style="font-family:Verdana, Geneva, sans-serif" align="center">¿A que no sabias?</h1>

<h2 id="h2">1. Sin fronteras </h2>
<p>El músico británico siempre ha afirmado tener la capacidad de crear temas que no tienen fronteras, es decir que signifiquen múltiples cosas. Por ejemplo, “Every breath you take” puede ser una canción inspirada en el amor o puede ser una canción inspirada en como un violador acosa a su próxima víctima.</p>
</div>

<div id="div">
<h2 id="h2">2. Genio de la música y el sexo</h2>
<p>El vocalista de The Police tiene años practicando Yoga. Siempre se ha visto atraído por prácticas espirituales y disciplinas orientales. Se rumora que gracias al Yoga y a otras actividades similares, se ha convertido en todo un maestro del sexo.</p>
</div>

<div id="div">
<h2 id="h2">3. No solo Rock, Punk y Reggae</h2>
<p>Sting no es solo rock, punk y reggae, sino que también ha incursionado en distintos y variados géneros musicales. Cuando empezó su carrera como solista, el cantante se centró más en el jazz ya que desde joven le ha fascinado esta corriente artística.</p>
</div>

<div id="div">
<h2 id="h2">4. Un artista completo</h2>
<p>Sting además de ser músico también tiene otros grandes talentos artísticos como el de escritor y el de actor. El artista publicó en el 2003 una autobiografía titulada “Broken Music” en la que relata su vida con una gran habilidad y una gran destreza.

De igual manera ha actuado en diversos largometrajes tales como Brimstone and Teacle y The Adventures of Baron Munchausen.</p>
</div>


</section>

<footer>
<div id="div3">
<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>

</body>
</html>

